Subject: Re: bug#79197: [PATCH] ; * lisp/simple.el (yank): Update docstring.

From: Eli Zaretskii <[email-masked]>
Date: Sat, 09 Aug 2025 10:48:57 +0300

> Cc: [email-masked]
> Date: Sat, 09 Aug 2025 09:15:50 +0300
> From: Eli Zaretskii <[email-masked]>
> 
> Your patch is the exact opposite of commit 8e5d85ffc0, and will make
> "C-u -" produce a different effect from "C-u - 1", which is very
> surprising.  So at least we need to also change the handling of
> negative numerical argument as well, to make them consistent.

Oh, and when you look into this, please also consider what should be
the meaning of a zero argument.